<?xml version="1.0" encoding="UTF-8"?>
<BackSensorParameters>
    <SensorVersion>3</SensorVersion>
    <RatioIRGreen>0.5</RatioIRGreen>
    <LuxCoefHighRed>0.00267</LuxCoefHighRed>
    <LuxCoefHighGreen>0.02257</LuxCoefHighGreen>
    <LuxCoefHighBlue>0.01478</LuxCoefHighBlue>
    <LuxCoefLowRed>-0.01156</LuxCoefLowRed>
    <LuxCoefLowGreen>0.05002</LuxCoefLowGreen>
    <LuxCoefLowBlue>-0.02589</LuxCoefLowBlue>
    <XConstant>-0.78755</XConstant>
    <XRCoef>0.60941</XRCoef>
    <XRQuadCoef>0.66831</XRQuadCoef>
    <XGCoef>2.97016</XGCoef>
    <XRGCoef>-0.51988</XRGCoef>
    <XGQuadCoef>-1.94151</XGQuadCoef>
    <YConstant>-0.72913</YConstant>
    <YRCoef>0.93469</YRCoef>
    <YRQuadCoef>0.13742</YRQuadCoef>
    <YGCoef>2.76102</YGCoef>
    <YRGCoef>-1.01293</YRGCoef>
    <YGQuadCoef>-1.67351</YGQuadCoef>

    <IR_BOUNDRY_RGBCW>0.4</IR_BOUNDRY_RGBCW>
    <LuxrgbcwCoefficientsLow>0.0311,-0.0570,0.1042,-0.0861,0.0040</LuxrgbcwCoefficientsLow>
    <ColorrgbcwMatrixLow>0.0275,0.0082,0.0086,-0.1112,0.0455,0.0218,-0.0112,0.0441,-0.1105,0.0432,0.0344,-0.0290,-0.0438,0.0587,-0.0032</ColorrgbcwMatrixLow>
    <LuxrgbcwCoefficientsHigh>0.0381,-0.0341,0.0552,-0.0645,0.0013</LuxrgbcwCoefficientsHigh>
    <ColorrgbcwMatrixHigh>0.0374,0.0103,0.0109,-0.0636,-0.0008,0.0360,-0.0171,0.0480,-0.0757,0.0011,0.0400,-0.0529,-0.0301,0.0438,0.0018</ColorrgbcwMatrixHigh>
    <ATime_rgbcw>100</ATime_rgbcw>
    <AGain_rgbcw>128</AGain_rgbcw>
    <ProductionCalibrationR>1.0</ProductionCalibrationR>
    <ProductionCalibrationG>1.0</ProductionCalibrationG>
    <ProductionCalibrationB>1.0</ProductionCalibrationB>
    <ProductionCalibrationC>1.0</ProductionCalibrationC>
    <ProductionCalibrationW>1.0</ProductionCalibrationW>
    <FrontSensorRateMillis>300</FrontSensorRateMillis>
    <BackSensorRateMillis>300</BackSensorRateMillis>
    <FusedSensorRateMillis>300</FusedSensorRateMillis>
</BackSensorParameters>
<ModuleSensorOptions>
    <HwLightSensorController>-1</HwLightSensorController>
    <HwNormalizedAutomaticBrightnessController>2</HwNormalizedAutomaticBrightnessController>
    <HwNormalizedManualBrightnessController>2</HwNormalizedManualBrightnessController>
</ModuleSensorOptions>
<AlgorithmParameters>
    <FrontSensorStabilityThresholdList>-30,-5,5,30</FrontSensorStabilityThresholdList>
    <BackSensorStabilityThresholdList>-30,-5,5,30</BackSensorStabilityThresholdList>
    <StabilizedProbabilityLUT>0,20,90,20,0,20,50,90,50,20,90,90,95,90,90,20,50,90,50,20,0,20,90,20,0</StabilizedProbabilityLUT>
    <BackRoofThresh>50000</BackRoofThresh>
    <BackFloorThresh>5</BackFloorThresh>
    <DarkRoomThresh>5</DarkRoomThresh>
    <DarkRoomThresh1>15</DarkRoomThresh1>
    <DarkRoomThresh2>35</DarkRoomThresh2>
    <DarkRoomThresh3>75</DarkRoomThresh3>
    <DarkRoomDelta>5</DarkRoomDelta>
    <DarkRoomDelta1>10</DarkRoomDelta1>
    <DarkRoomDelta2>30</DarkRoomDelta2>
    <FlashlightDetectionMode>1</FlashlightDetectionMode>
    <FlashlightOffTimeThresholdMs>600</FlashlightOffTimeThresholdMs>
    <BackLuxDeviationThresh>2000</BackLuxDeviationThresh>
</AlgorithmParameters>